Subject: Ticket Assigned - damaged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 15:25:33 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged sadaf                    Bot:  Hi again! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638544010 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504895598 Bot:  Please wait while we transfer you to an agent Agent:  Hi Sadaf  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Hi Customer:  I placed an order on 27th feb Customer:  I received only 1 item (kids table and chair) Customer:  And that too is broken Customer:  When will i get the rest of my items? Customer:  And i would like to return table and chair Customer:  ? Customer:  I am waiting Customer:  Any Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  We request to you please share the images of broken item Agent:  please confirm this is order number 9638544010 Customer:  Yes Customer:  This is the order no Agent:  Please stay on hold while I retrieve the information. Customer:  IMAGE Customer:  IMAGE Customer:  I did not take it out of the box because i saw it broken from the top edge Agent:  please check this is same order number 9638544010 because it is not delivered yet Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  It is this order Customer:  I did not receive anything else in this order Customer:  I only received kids table and chairs Agent:  we are escalating your concern to team Agent:  we request to you please wait for some time soon we will update you Customer:  Ok waiting Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sadaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638544010 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:11 PM, 02nd Mar                   fatma                   Hi Sadaf, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:16 PM, 02nd Mar                   fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepointstores) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepointstores) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:18 PM, 02nd Mar                   fatma                   Is there anything else i can help you with?           07:19 PM, 02nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:21 PM, 02nd Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:25 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178602